﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.26730.12
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "raoVatApi", "raoVatApi.csproj", "{4CE5A7B8-94D3-45CD-AABD-FD4056F232CB}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{4CE5A7B8-94D3-45CD-AABD-FD4056F232CB}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4CE5A7B8-94D3-45CD-AABD-FD4056F232CB}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4CE5A7B8-94D3-45CD-AABD-FD4056F232CB}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4CE5A7B8-94D3-45CD-AABD-FD4056F232CB}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {CB3D6336-104E-4EBE-9DB6-1CBC36A75C13}
	EndGlobalSection
EndGlobal
